Index: /branches/version-2_13-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22928)
+++ /branches/version-2_13-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 23124)
@@ -37,5 +37,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -88,5 +88,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -99,5 +99,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         if (isset($_GET['draw_image']) && $_GET['draw_image'] != '') {
@@ -162,5 +162,5 @@
 
     /* デフォルト値の取得 */
-    function lfGetDateDefault()
+    public function lfGetDateDefault()
     {
         $year = date('Y');
@@ -190,5 +190,5 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         // デフォルト値の取得
@@ -214,5 +214,5 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         $objFormParam->convParam();
@@ -240,5 +240,5 @@
 
     /* サブナビを移動しても日付が残るようにセッションに入力期間を記録する */
-    function lfSaveDateSession($session, $arrForm)
+    public function lfSaveDateSession($session, $arrForm)
     {
         // session の初期化をする
@@ -255,5 +255,5 @@
 
     /* 日付の初期値 */
-    function lfGetDateInit()
+    public function lfGetDateInit()
     {
         $search_startyear_m     = $search_startyear  = $search_endyear  = date('Y');
@@ -265,5 +265,5 @@
 
     /* フォームで入力された日付を適切な形にする */
-    function lfSetStartEndDate(&$objFormParam)
+    public function lfSetStartEndDate(&$objFormParam)
     {
         $arrRet = $objFormParam->getHashArray();
@@ -285,5 +285,5 @@
 
     /* 折れ線グラフの作成 */
-    function lfGetGraphLine($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate, $xincline)
+    public function lfGetGraphLine($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate, $xincline)
     {
         $ret_path = '';
@@ -343,5 +343,5 @@
 
     // 円グラフの作成
-    function lfGetGraphPie($arrResults, $keyname, $type, $title = '', $sdate = '', $edate = '')
+    public function lfGetGraphPie($arrResults, $keyname, $type, $title = '', $sdate = '', $edate = '')
     {
         $ret_path = '';
@@ -388,5 +388,5 @@
 
     // 棒グラフの作成
-    function lfGetGraphBar($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate)
+    public function lfGetGraphBar($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate)
     {
         $ret_path = '';
@@ -436,5 +436,5 @@
 
     // グラフ用のPNGファイル名
-    function lfGetGraphPng($keyname)
+    public function lfGetGraphPng($keyname)
     {
         if ($_POST['search_startyear_m'] != '') {
@@ -448,5 +448,5 @@
 
     // 会員、非会員集計のWHERE分の作成
-    function lfGetWhereMember($col_date, $sdate, $edate, $type, $col_member = 'customer_id')
+    public function lfGetWhereMember($col_date, $sdate, $edate, $type, $col_member = 'customer_id')
     {
         $where = '';
@@ -492,5 +492,5 @@
 
     /** 会員別集計 **/
-    function lfGetOrderMember($type, $sdate, $edate)
+    public function lfGetOrderMember($type, $sdate, $edate)
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -534,5 +534,5 @@
 
     /** 商品別集計 **/
-    function lfGetOrderProducts($type, $sdate, $edate)
+    public function lfGetOrderProducts($type, $sdate, $edate)
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -572,5 +572,5 @@
 
     /** 職業別集計 **/
-    function lfGetOrderJob($type, $sdate, $edate)
+    public function lfGetOrderJob($type, $sdate, $edate)
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -609,5 +609,5 @@
 
     /** 年代別集計 **/
-    function lfGetOrderAge($type, $sdate, $edate)
+    public function lfGetOrderAge($type, $sdate, $edate)
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -647,5 +647,5 @@
     /** 期間別集計 **/
     // todo あいだの日付埋める
-    function lfGetOrderTerm($type, $sdate, $edate)
+    public function lfGetOrderTerm($type, $sdate, $edate)
     {
         $objQuery   = SC_Query_Ex::getSingletonInstance();
@@ -704,5 +704,5 @@
      * 期間中の日付を埋める
      */
-    function lfAddBlankLine($arrResults, $type, $st, $ed)
+    public function lfAddBlankLine($arrResults, $type, $st, $ed)
     {
         $arrDateList = $this->lfDateTimeArray($type, $st, $ed);
@@ -728,5 +728,5 @@
      *
      */
-    function lfDateTimeArray($type, $st, $ed)
+    public function lfDateTimeArray($type, $st, $ed)
     {
         switch ($type) {
@@ -770,5 +770,5 @@
      * 合計を付与する
      */
-    function lfAddTotalLine($arrResults)
+    public function lfAddTotalLine($arrResults)
     {
         // 検索結果が0でない場合
@@ -789,5 +789,5 @@
 
     // 必要なカラムのみ抽出する(CSVデータで取得する)
-    function lfGetDataColCSV($arrData, $arrDataCol)
+    public function lfGetDataColCSV($arrData, $arrDataCol)
     {
         $max = count($arrData);
@@ -807,5 +807,5 @@
     }
 
-    function lfGetCSVColum($page)
+    public function lfGetCSVColum($page)
     {
         switch ($page) {
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 23066)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -69,5 +69,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -174,10 +174,10 @@
      * フォームパラメーター初期化
      *
-     * @param object $objFormParam
-     * @param array  $arrParams $_POST値
-     * @param string $mode editの時は指定
-     * @return void
-     */
-    function initForm(&$objFormParam, &$arrParams, $mode = '')
+     * @param  object $objFormParam
+     * @param  array  $arrParams    $_POST値
+     * @param  string $mode         editの時は指定
+     * @return void
+     */
+    public function initForm(&$objFormParam, &$arrParams, $mode = '')
     {
         $objFormParam->addParam('メンバーID', 'member_id', INT_LEN, 'n', array('NUM_CHECK'));
@@ -207,5 +207,5 @@
      * @return array エラー情報の連想配列
      */
-    function validateData(&$objFormParam, &$arrParams, $mode)
+    public function validateData(&$objFormParam, &$arrParams, $mode)
     {
         $arrErr = $objFormParam->checkError();
@@ -253,8 +253,8 @@
      * DBからmember_idに対応する管理者データを取得する
      *
-     * @param integer $id メンバーID
-     * @return array 管理者データの連想配列, 無い場合は空の配列を返す
-     */
-    function getMemberData($id)
+     * @param  integer $id メンバーID
+     * @return array   管理者データの連想配列, 無い場合は空の配列を返す
+     */
+    public function getMemberData($id)
     {
         $table   = 'dtb_member';
@@ -270,9 +270,9 @@
      *  値が登録済みかどうかを調べる
      *
-     * @param string $where WHERE句
-     * @param string $val 検索したい値
+     * @param  string  $where WHERE句
+     * @param  string  $val   検索したい値
      * @return boolean 登録済みならtrue, 未登録ならfalse
      */
-    function memberDataExists($where, $val)
+    public function memberDataExists($where, $val)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -292,5 +292,5 @@
      * @return integer $clean_pageno チェック後のページの番号
      */
-    function lfCheckPageNo($pageno)
+    public function lfCheckPageNo($pageno)
     {
         $clean_pageno = '';
@@ -315,5 +315,5 @@
      * @return void
      */
-    function insertMemberData($arrMemberData)
+    public function insertMemberData($arrMemberData)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -346,5 +346,5 @@
      * @return void
      */
-    function updateMemberData($member_id, $arrMemberData)
+    public function updateMemberData($member_id, $arrMemberData)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -73,5 +73,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // ADMIN_ID以外の管理者件数を取得
@@ -98,8 +98,8 @@
      *
      * @access private
-     * @param string $where WHERE句
+     * @param  string  $where WHERE句
      * @return integer 件数
      */
-    function getMemberCount($where)
+    public function getMemberCount($where)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -113,8 +113,8 @@
      *
      * @access private
-     * @param integer $startno 開始行番号
-     * @return array 管理者データの連想配列
+     * @param  integer $startno 開始行番号
+     * @return array   管理者データの連想配列
      */
-    function getMemberData($startno)
+    public function getMemberData($startno)
     {
         $col = 'member_id,name,department,login_id,authority,rank,work';
@@ -133,8 +133,8 @@
      *
      * @access private
-     * @param integer  $pageno ページの番号（$_GETから入ってきた値）
+     * @param  integer $pageno ページの番号（$_GETから入ってきた値）
      * @return integer $clean_pageno チェック後のページの番号
      */
-    function lfCheckPageNo($pageno)
+    public function lfCheckPageNo($pageno)
     {
         $clean_pageno = '';
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 23124)
@@ -34,11 +34,11 @@
 {
     /** 定数キーとなる配列 */
-    var $arrKeys;
+    public $arrKeys;
 
     /** 定数コメントとなる配列 */
-    var $arrComments;
+    public $arrComments;
 
     /** 定数値となる配列 */
-    var $arrValues;
+    public $arrValues;
 
     /**
@@ -47,5 +47,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -73,5 +73,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $masterData = new SC_DB_MasterData_Ex();
@@ -117,5 +117,5 @@
      * @return void
      */
-    function update(&$arrKeys, &$arrForm)
+    public function update(&$arrKeys, &$arrForm)
     {
         $data = array();
@@ -136,8 +136,8 @@
      *
      * @access private
-     * @param array $arrForm $_POST 値
+     * @param  array $arrForm $_POST 値
      * @return void
      */
-    function errorCheck(&$arrKeys, &$arrForm)
+    public function errorCheck(&$arrKeys, &$arrForm)
     {
         $objErr = new SC_CheckError_Ex($arrForm);
@@ -157,5 +157,5 @@
      * @return array パラメーターのキーの配列
      */
-    function getParamKeys(&$masterData)
+    public function getParamKeys(&$masterData)
     {
         $keys = array();
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -54,5 +54,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         if (strpos(HTTPS_URL,'https://') !== FALSE) {
@@ -111,9 +111,9 @@
      * パラメーター初期化.
      *
-     * @param object $objFormParam
-     * @param array  $arrParams  $_POST値
-     * @return void
-     */
-    function initParam(&$objFormParam, &$arrParams)
+     * @param  object $objFormParam
+     * @param  array  $arrParams    $_POST値
+     * @return void
+     */
+    public function initParam(&$objFormParam, &$arrParams)
     {
         $objFormParam->addParam('ディレクトリ名', 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
@@ -127,9 +127,9 @@
      * 管理機能ディレクトリのチェック.
      *
-     * @param array  $arrForm  $this->arrForm値
-     * @param array  $arrErr   エラーがあった項目用配列
-     * @return void
-     */
-    function lfCheckAdminArea(&$arrForm, &$arrErr)
+     * @param  array $arrForm $this->arrForm値
+     * @param  array $arrErr  エラーがあった項目用配列
+     * @return void
+     */
+    public function lfCheckAdminArea(&$arrForm, &$arrErr)
     {
         $admin_dir = trim($arrForm['admin_dir']) . '/';
@@ -151,5 +151,5 @@
 
     //管理機能ディレクトリのリネームと CONFIG_REALFILE の変更
-    function lfUpdateAdminData(&$arrForm)
+    public function lfUpdateAdminData(&$arrForm)
     {
         $admin_dir = trim($arrForm['admin_dir']) . '/';
@@ -178,4 +178,5 @@
                 if (!rename(HTML_REALDIR . ADMIN_DIR,HTML_REALDIR . $admin_dir)) {
                     $this->arrErr['admin_dir'] .= ROOT_URLPATH . ADMIN_DIR . 'のディレクトリ名を変更できませんでした。';
+
                     return false;
                 }
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 23124)
@@ -34,8 +34,8 @@
 {
     /** リストア中にエラーが発生したか */
-    var $tpl_restore_err = false;
+    public $tpl_restore_err = false;
 
     /** 対象外とするシーケンス生成器 */
-    var $arrExcludeSequence = array(
+    public $arrExcludeSequence = array(
         'plsql_profiler_runid', // Postgres Plus Advanced Server 9.1
         'snapshot_num',         // Postgres Plus Advanced Server 9.1
@@ -47,5 +47,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -76,5 +76,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex;
@@ -128,5 +128,5 @@
                 } else {
                     $arrForm = $objFormParam->getHashArray();
-                    $arrErr = array_merge((array)$arrErrTmp[1],(array)$arrErrTmp[2]);
+                    $arrErr = array_merge((array) $arrErrTmp[1],(array) $arrErrTmp[2]);
                 }
                 break;
@@ -211,9 +211,9 @@
      * パラメーター初期化.
      *
-     * @param object $objFormParam
-     * @param array  $arrParams  $_POST値
+     * @param  object $objFormParam
+     * @param  array  $arrParams    $_POST値
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams)
+    public function initParam(&$objFormParam, &$arrParams)
     {
         $objFormParam->addParam('バックアップ名', 'bkup_name', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
@@ -231,5 +231,5 @@
      * @return $arrErr
      */
-    function lfCheckError(&$arrForm, $mode)
+    public function lfCheckError(&$arrForm, $mode)
     {
         switch ($mode) {
@@ -264,8 +264,8 @@
      * バックアップファイル作成.
      *
-     * @param string $bkup_name
+     * @param  string      $bkup_name
      * @return boolean|int 結果。true:成功 int:失敗 FIXME 本来は int ではなく、エラーメッセージを戻すべき
      */
-    function lfCreateBkupData($bkup_name, $work_dir)
+    public function lfCreateBkupData($bkup_name, $work_dir)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -346,8 +346,8 @@
      * CSV作成 テンポラリファイル出力 コールバック関数
      *
-     * @param mixed $data 出力データ
+     * @param  mixed   $data 出力データ
      * @return boolean true (true:固定 false:中断)
      */
-    function cbOutputCSV($data)
+    public function cbOutputCSV($data)
     {
         $line = '';
@@ -372,5 +372,5 @@
      * @return string $ret
      */
-    function lfGetAutoIncrement()
+    public function lfGetAutoIncrement()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -395,5 +395,5 @@
 
     // バックアップテーブルにデータを更新する
-    function lfUpdBkupData($data)
+    public function lfUpdBkupData($data)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -410,5 +410,5 @@
      * バックアップの一覧を取得する
      */
-    function lfGetBkupData($sql_option = '', $filter_bkup_name = '')
+    public function lfGetBkupData($sql_option = '', $filter_bkup_name = '')
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -458,10 +458,10 @@
      * バックアップファイルをリストアする
      *
-     * @param string $bkup_name
-     * @param string $bkup_dir
-     * @param string $bkup_ext
+     * @param  string $bkup_name
+     * @param  string $bkup_dir
+     * @param  string $bkup_ext
      * @return void
      */
-    function lfRestore($bkup_name, $bkup_dir, $bkup_ext, $mode)
+    public function lfRestore($bkup_name, $bkup_dir, $bkup_ext, $mode)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -511,10 +511,10 @@
      * CSVファイルからインサート実行.
      *
-     * @param object $objQuery
-     * @param string $dir
-     * @param string $mode
+     * @param  object $objQuery
+     * @param  string $dir
+     * @param  string $mode
      * @return void
      */
-    function lfExeInsertSQL(&$objQuery, $dir, $mode)
+    public function lfExeInsertSQL(&$objQuery, $dir, $mode)
     {
         $tbl_flg = false;
@@ -539,4 +539,5 @@
                     continue;
                 }
+
                 return false;
             }
@@ -585,5 +586,5 @@
      * シーケンス生成器を復元する
      */
-    function restoreSequence(&$objQuery, $csv)
+    public function restoreSequence(&$objQuery, $csv)
     {
         // csvファイルからデータの取得
@@ -605,5 +606,5 @@
 
     // 選択したバックアップをDBから削除
-    function lfDeleteBackUp(&$arrForm, $bkup_dir, $bkup_ext)
+    public function lfDeleteBackUp(&$arrForm, $bkup_dir, $bkup_ext)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22978)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 23124)
@@ -33,5 +33,5 @@
 class LC_Page_Admin_System_Log extends LC_Page_Admin_Ex
 {
-    var $arrLogList = array();
+    public $arrLogList = array();
 
     /**
@@ -40,5 +40,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex;
@@ -95,5 +95,5 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('ファイル', 'log', null, '', array());
@@ -106,5 +106,5 @@
      * @return array $arrLogs 取得したログ
      */
-    function getEccubeLog($log_path_base)
+    public function getEccubeLog($log_path_base)
     {
         $index = 0;
@@ -154,5 +154,5 @@
      * セキュリティ面をカバーする役割もある。
      */
-    function getLogPath($log_name)
+    public function getLogPath($log_name)
     {
         if (strlen($log_name) === 0) {
@@ -171,5 +171,5 @@
      * @return void
      */
-    function loadLogList()
+    public function loadLogList()
     {
         $this->arrLogList[''] = '標準ログファイル';
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -59,5 +59,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex;
@@ -88,9 +88,9 @@
      * パラメーター初期化.
      *
-     * @param object $objFormParam
-     * @param array  $arrParams  $_GET値
+     * @param  object $objFormParam
+     * @param  array  $arrParams    $_GET値
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams)
+    public function initParam(&$objFormParam, &$arrParams)
     {
         $objFormParam->addParam('pageno', 'pageno', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
@@ -102,8 +102,8 @@
      * メンバー情報削除の為の制御.
      *
-     * @param integer $id 削除対象のmember_id
+     * @param  integer $id 削除対象のmember_id
      * @return void
      */
-    function deleteMember($id)
+    public function deleteMember($id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -119,9 +119,9 @@
      * ランキングの振り直し.
      *
-     * @param object $objQuery
-     * @param integer $id 削除対象のmember_id
+     * @param  object      $objQuery
+     * @param  integer     $id       削除対象のmember_id
      * @return void|UPDATE の結果フラグ
      */
-    function renumberRank(&$objQuery, $id)
+    public function renumberRank(&$objQuery, $id)
     {
         // ランクの取得
@@ -139,9 +139,9 @@
      * レコードの削除(削除フラグをONにする).
      *
-     * @param object $objQuery
-     * @param integer $id 削除対象のmember_id
+     * @param  object      $objQuery
+     * @param  integer     $id       削除対象のmember_id
      * @return void|UPDATE の結果フラグ
      */
-    function deleteRecode(&$objQuery, $id)
+    public function deleteRecode(&$objQuery, $id)
     {
         // Updateする値を作成する.
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -86,9 +86,9 @@
      * フォームパラメーター初期化.
      *
-     * @param object $objFormParam
-     * @param array $arrParams $_GET値
+     * @param  object $objFormParam
+     * @param  array  $arrParams    $_GET値
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams)
+    public function initForm(&$objFormParam, &$arrParams)
     {
         $objFormParam->addParam('mode', 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
@@ -101,5 +101,5 @@
      * @return array システム情報
      */
-    function getSystemInfo()
+    public function getSystemInfo()
     {
         $objDB = SC_DB_DBFactory_Ex::getInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $this->arrMasterDataName = $this->getMasterDataNames(array('mtb_pref', 'mtb_zip', 'mtb_constants'));
@@ -101,12 +101,13 @@
      *
      * @access private
-     * @param array $_POST値
-     * @param array $arrMasterDataName  マスターデータテーブル名のリスト
+     * @param  array  $_POST値
+     * @param  array  $arrMasterDataName マスターデータテーブル名のリスト
      * @return string $master_data_name 選択しているマスターデータのテーブル名
      */
-    function checkMasterDataName(&$arrParams, &$arrMasterDataName)
+    public function checkMasterDataName(&$arrParams, &$arrMasterDataName)
     {
         if (in_array($arrParams['master_data_name'], $arrMasterDataName)) {
             $master_data_name = $arrParams['master_data_name'];
+
             return $master_data_name;
         } else {
@@ -120,8 +121,8 @@
      *
      * @access private
-     * @param array $ignores 取得しないマスターデータ名の配列
+     * @param  array $ignores 取得しないマスターデータ名の配列
      * @return array マスターデータ名の配列
      */
-    function getMasterDataNames($ignores = array())
+    public function getMasterDataNames($ignores = array())
     {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
@@ -149,5 +150,5 @@
      * @return void|string エラーが発生した場合はエラーメッセージを返す.
      */
-    function checkUniqueID(&$arrParams)
+    public function checkUniqueID(&$arrParams)
     {
         $arrId = $arrParams['id'];
@@ -169,10 +170,10 @@
      *
      * @access private{
-     * @param array  $arrParams $_POST値
-     * @param object $masterData SC_DB_MasterData_Ex()
-     * @param string $master_data_name 登録対象のマスターデータのテーブル名
+     * @param  array  $arrParams        $_POST値
+     * @param  object $masterData       SC_DB_MasterData_Ex()
+     * @param  string $master_data_name 登録対象のマスターデータのテーブル名
      * @return void
      */
-    function registMasterData($arrParams, &$masterData, $master_data_name)
+    public function registMasterData($arrParams, &$masterData, $master_data_name)
     {
         $arrTmp = array();
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -89,9 +89,9 @@
      * フォームパラメーター初期化
      *
-     * @param object $objFormParam
-     * @param array $arrParams $_POST値
-     * @return void
-     */
-    function initForm(&$objFormParam, &$arrParams)
+     * @param  object $objFormParam
+     * @param  array  $arrParams    $_POST値
+     * @return void
+     */
+    public function initForm(&$objFormParam, &$arrParams)
     {
         $objFormParam->addParam('モード', 'mode', INT_LEN, 'n', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
@@ -103,5 +103,5 @@
     }
 
-    function lfDoChange(&$objFormParam)
+    public function lfDoChange(&$objFormParam)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -110,4 +110,5 @@
         if (is_array($arrTarget) && count($arrTarget) == 0) {
             $message = "window.alert('変更対象となるデータはありませんでした。');";
+
             return $message;
         } elseif (!is_array($arrTarget) && $arrTarget != '') {
@@ -130,5 +131,5 @@
     }
 
-    function lfGetTargetData(&$objFormParam)
+    public function lfGetTargetData(&$objFormParam)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -157,4 +158,5 @@
                 // 通常の送信ではエラーにならないはずです。
                 $message = "window.alert('不正なデータがあったため処理を中断しました。');";
+
                 return $message;
             }
@@ -175,5 +177,5 @@
      * @return void
      */
-    function lfGetIndexList()
+    public function lfGetIndexList()
     {
         // データベースからインデックス設定一覧を取得する
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -59,5 +59,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // チェック後のデータを格納
@@ -103,5 +103,5 @@
 
     // ランキングを上げる。
-    function lfRunkUp($id)
+    public function lfRunkUp($id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -134,5 +134,5 @@
 
     // ランキングを下げる。
-    function lfRunkDown($id)
+    public function lfRunkDown($id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->template = MAIN_FRAME;
@@ -84,5 +84,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
     }
@@ -93,5 +93,5 @@
      * @return void
      */
-    function sendResponse()
+    public function sendResponse()
     {
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
@@ -119,5 +119,5 @@
      * @deprecated 2.12.0 GC_Utils_Ex::gfPrintLog を使用すること
      */
-    function log($mess, $log_level='Info')
+    public function log($mess, $log_level='Info')
     {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
